@font-face{
  font-family:'Aleo-Bold';
  src: url('font/Aleo-Bold.otf'); 
}

@font-face{
  font-family:'Aleo-BoldItalic';
  src: url('font/Aleo-BoldItalic.otf'); 
}

@font-face{
  font-family:'Aleo-Italic';
  src: url('font/Aleo-Italic.otf'); 
}

@font-face{
  font-family:'Aleo-Light';
  src: url('font/Aleo-Light.otf'); 
}

@font-face{
  font-family:'Aleo-LightItalic';
  src: url('font/Aleo-LightItalic.otf'); 
}

@font-face{
  font-family:'Aleo-Regular';
  src: url('font/Aleo-Regular.otf'); 
}